﻿body 
{
    margin:0px 0px 0px 0px;
    font-family:Trebuchet MS;
    font-size:12px;
    color:black;
}
table
{
	padding: 20px 20px 20px 20px;
    font-family:Trebuchet MS;
    font-size:12px;
    color:black;
}
A
{
    color:#871117;
    text-decoration:none;
}
A:hover
{
    text-decoration: underline;
}